/*!
* © Evite You 2024 All Rights Reserved.
*/

body, html{
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.8;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #fff;
}

h1{
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	font-size: 45px;
	line-height: 1.4;
	font-weight: 400;
}

h2{
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	font-size: 30px;
	line-height: 1.2;
	font-weight: 400;
}

.text-1 {
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	font-size: 30px;
	line-height: 1;
	font-weight: 400;
}

.text-script-1{
	font-family: 'abramo', 'Helvetica Neue', sans-serif;
	font-size: 7rem;
	line-height: 1.4;
	font-weight: 400;
}

.text-script-2{
	font-family: 'abramo', 'Helvetica Neue', sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	font-weight: 400;
}

@font-face {
	font-family: 'abramo';
	src: url('../fonts/abramo.woff2') format('woff2'),
	     url('../fonts/abramo.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.btn {
	Font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
}

input[type="text"],
input[type="email"],
select, label, textarea {
	font-weight: 500;
}

@media only screen and (max-width: 768px){

body, html{
	line-height: 1.6;
}

.btn {
	font-size: 16px;
}

h1{
	font-size: 35px;
}

.text-script-1 {
	font-family: 'abramo', 'Helvetica Neue', sans-serif;
	font-size: 4.5rem;
	line-height: 1.2;
}

.text-script-2 {
    font-family: 'abramo', 'Helvetica Neue', sans-serif;
    font-size: 2.5rem;
    line-height: 1;
}

h2{
	font-family: 'Cormorant Garamond', 'Helvetica Neue', sans-serif;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 400;
}